
/* CSS Document */

html, body
{
	background: url(../../images/bg_tcover.jpg) repeat-x;
	padding: 0;
	margin: 0;
	text-align: center;
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 12px;
}

p
{
	color: #333;
	margin: 0;
	line-height: 16px;
}
a
{
	text-decoration: none;
	font-weight: bold;
}

h1
{
	color: #fe6609;
	font-size: 18px;
	font-weight: normal;
	margin: 10px 0;
}
h2
{
	color: #b94b07;
	font-size: 16px;
	font-weight: bold;
	margin: 5px 0;
}
h3
{
	color: #000;
	font-size: 14px;
}
h4
{
	color: #fe6609;
	font-size: 13px;
	text-decoration: underline;
	letter-spacing: 1px;
}
h5
{
	color: #333;
	font-size: 12px;
	text-transform: uppercase;
}
h6
{
	color: #b94b07;
	font-size: 12px;
}

img
{
	border: 0;
}
img.rechts
{
	float: right;
	margin-left: 10px;
}
img.links
{
	float: left;
	margin-right: 10px;
}

table
{
	width: 629px;
	padding: 3px;
}
table.uren
{
	width: 300px;
	padding: 3px;
}
td
{
	height: 20px;
	padding: 3px;
}
tr.even
{
	background: #eaeaea;
}

hr
{
	height: 1px;
	color: #333;
	padding: 0;
	margin: 10px 0;
}

ul, ol
{
	color: #333;
}
li
{
	margin-bottom: 8px;
}

/* divs */
.container
{
	width: 1000px;
	height: 100% auto;
	padding: 0;
	margin: 0 auto;
}

.categorie
{
	background: url(../../images/tcover_categorie.jpg) no-repeat;
	width: 990px;
	height: 24px;
	padding: 6px 10px 0 0;
	margin: 0;
	text-align: right;
}
.categorie p
{
	color: #FFF;
}
.categorie a
{
	color: #FFF;
}
.categorie a:hover
{
	color: #fe6609;
}

.header
{
	width: 1000px;
	height: 220px;
	padding: 0;
	margin: 0;
}
.logo
{
	background: url(../../images/tcover_logo.jpg) no-repeat;
	width: 341px;
	height: 220px;
	padding: 0;
	margin: 0;
	float: left;
}
.logo a
{
	text-decoration:none;
	display:block;
	width: 331px;
	height: 210px;
	padding: 0px;
	margin:0px;
	float: left;
}
.foto
{
	/*background: url(../../images/tcover_foto.jpg) no-repeat;*/
	width: 659px;
	height: 220px;
	padding: 0;
	margin: 0;
	float: right;
}

.primnav
{
	background: url(../../images/tcover_nav.jpg) no-repeat;
	width: 980px;
	height: 70px;
	padding-left: 20px;
	margin: 0;
	float: none;
	clear: both;
}
.primnav ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
.primnav li
{
	float: left;
}
.primnav a
{
	background: #FFF;
	border: 1px solid #eaeaea;
	display: block;
	height: 30px;
	padding: 10px 10px 0 10px;
	margin-right: 3px;
	font-size: 13px;
	text-transform: uppercase;
	color: #fe6609;
}
.primnav a:hover
{
	background: #b94b07;
	color: #FFF;
}

.content
{
	background: url(../../images/bg.jpg) repeat-y;
	width: 1000px;
	height: 100% auto;
	padding: 0;
	margin: 0;
	float: none;
	clear: both;
	overflow: hidden;
}
.left
{
	width: 300px;
	height: 100% auto;
	padding-bottom: 30px;
	margin-left: 20px;
	float: left;
}
.prodnav
{
	width: 300px;
	height: 100% auto;
	padding: 0;
	margin: 0;
}
.prodnav ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}
.prodnav a
{
	background: #fe6609;
	display: block;
	width: 300px;
	height: 24px;
	padding-top: 6px;
	margin-bottom: 2px;
	color: #FFF;
	text-transform: uppercase;
}
.prodnav a:hover
{
	background: #b94b07;
}

.beleg ul, #air ul, #road ul, #inco ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
.beleg li, #air li, #road li, #inco li
{
	width: 300px;
	height: 30px;
	padding: 0;
	margin-bottom: 2px;
}
.beleg a, #air a, #road a, #inco a
{
	background: #FFF;
	border: 1px solid #eaeaea;
	display: block;
	width: 298px;
	height: 22px;
	padding-top: 6px;
	margin: 0;
	color: #fe6609;
}
.beleg a:hover, #air a:hover, #road a:hover, #inco a:hover
{
	background: #eaeaea;
	color: #333;
}

.right
{
	width: 629px;
	height: 100% auto;
	padding: 0 30px 30px 0;
	margin: 0;
	float: right;
	text-align: left;
}
.right p
{
	margin-bottom: 12px;
}
.right a
{
	color: #b94b07;
}
.right a:hover
{
	color: #333;
}
.right .errormessagelist ul li
{ 
 	color:Red;
}
.onderkijker
{
	width: 629px;
	height: 100% auto;
	padding: 0;
	margin: 0;
	float: none;
	clear: both;
}
.uren
{
	width: 300px;
	height: 100% auto;
	padding: 0;
	margin-right: 29px;
	float: left;
}
.partners
{
	width: 300px;
	height: 100% auto;
	padding: 0;
	margin: 0;
	float: right;
}

.footer-wrapper
{
	background: #948a5a;
	width: 100% auto;
	height: 100px;
	padding: 0;
	margin: 0;
	float: none;
	clear: both;
}
.footer
{
	width: 960px;
	height: 100px;
	padding: 0;
	margin: 0 auto;
}
.foot_left
{
	width: 400px;
	height: 86px;
	padding-top: 14px;
	margin: 0;
	float: left;
	text-align: left;
}
.foot_left h1
{
	font-size: 14px;
	color: #FFF;
	padding: 0;
	margin: 0;
}
.foot_left p
{
	color: #FFF;
}
.foot_left a
{
	color: #FFF;
}
.foot_left a:hover
{
	color: #fe6609;
}
.foot_right
{
	width: 560px;
	height: 86px;
	padding-top: 14px;
	margin: 0;
	float: right;
	text-align: right;
}
.foot_right p
{
	color: #c5be9c;
	margin-bottom: 15px;
}
.foot_right a
{
	color: #c5be9c;
	font-weight: normal;
}
.foot_right a:hover
{
	color: #FFF;
}
.foot_right a.sizeS
{
	font-size: 100%;
}
.foot_right a.sizeM
{
	font-size: 110%;
}
.foot_right a.sizeL
{
	font-size: 130%;
}
.foot_right a.sizeXL
{
	font-size: 150%;
}
.crmart
{
	width: 1000px;
	height: 20px;
	padding: 0;
	margin: 0 auto;
	margin-top: 5px;
	float: none;
	clear: both;
}
.crmart p
{
	color: #b94b07;
}
.crmart a
{
	color: #b94b07;
}
.crmart a:hover
{
	color: #b94b07;
}
